Bug 244006 - textproc/dikt: update to 2s4
Summary: textproc/dikt: update to 2s4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-09 14:36 UTC by info
Modified: 2020-07-07 07:14 UTC (History)
1 user (show)

See Also:


Attachments
diff with update (1.31 KB, patch)
2020-02-09 14:36 UTC, info
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description info 2020-02-09 14:36:56 UTC
Created attachment 211513 [details]
diff with update

- update port to version 2s4
- update web site url
- update maintainer e-mail address
Comment 1 Bugzilla Automation freebsd_committer 2020-02-09 14:36:56 UTC
Maintainer informed via mail
Comment 2 commit-hook freebsd_committer 2020-07-06 19:01:23 UTC
A commit references this bug:

Author: danfe
Date: Mon Jul  6 19:01:20 UTC 2020
New revision: 541358
URL: https://svnweb.freebsd.org/changeset/ports/541358

Log:
  - Update `textproc/dikt' to version 2s4
  - Update maintainer's email address
  - Chase redirect in the web site URL
  - Wrap one overly long line while here

  PR:		244006
  Submitted by:	maintainer

Changes:
  head/textproc/dikt/Makefile
  head/textproc/dikt/distinfo
  head/textproc/dikt/pkg-descr
Comment 3 Alexey Dokuchaev freebsd_committer 2020-07-07 07:14:31 UTC
Committed as ports r541358, thanks!